SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


CREATE TABLE IF NOT EXISTS `anonims` (
  `id` int(16) unsigned NOT NULL auto_increment,
  `ip` varchar(255) NOT NULL default '',
  `brow` varchar(255) NOT NULL default '',
  `time` varchar(255) NOT NULL default '',
  `onlf` varchar(255) NOT NULL default '',
  `onlp` varchar(255) NOT NULL default '',
  `onlt` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;


CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(16) unsigned NOT NULL auto_increment,
  `ip` varchar(255) NOT NULL default '',
  `brow` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `forum` (
  `id` int(16) unsigned NOT NULL auto_increment,
  `forums` varchar(255) NOT NULL default '',
  `podforums` varchar(255) NOT NULL default '',
  `themes` text NOT NULL,
  `f` mediumint(1) NOT NULL default '0',
  `b` int(1) NOT NULL default '0',
  `t` int(1) NOT NULL default '0',
  `who` varchar(255) NOT NULL default '',
  `data` varchar(255) NOT NULL default '',
  `close` int(1) NOT NULL default '0',
  `mod` int(1) NOT NULL default '0',
  `id_msg` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `letters` (
  `id` int(16) unsigned NOT NULL auto_increment,
  `who` varchar(255) NOT NULL default '',
  `komu` varchar(255) NOT NULL default '',
  `msg` text NOT NULL,
  `data` varchar(255) NOT NULL default '',
  `read` int(1) NOT NULL default '0',
  `inout` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `messages` (
  `id` int(16) unsigned NOT NULL auto_increment,
  `forums` varchar(255) NOT NULL default '',
  `podforums` varchar(255) NOT NULL default '',
  `themes` varchar(255) NOT NULL default '',
  `who` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  `void` int(1) default '1',
  `data` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `moders` (
  `id` int(16) unsigned NOT NULL auto_increment,
  `who` varchar(255) NOT NULL default '',
  `forum` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `users` (
  `id` int(16) unsigned NOT NULL auto_increment,
  `login` varchar(16) NOT NULL,
  `latrus` varchar(255) NOT NULL default '',
  `pass` varchar(16) NOT NULL,
  `name` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `den` char(2) NOT NULL default '0',
  `mes` char(2) NOT NULL default '0',
  `god` varchar(4) NOT NULL default '0',
  `gorod` varchar(255) NOT NULL default '',
  `zan` varchar(255) NOT NULL default '',
  `icq` varchar(255) NOT NULL default '',
  `site` varchar(255) NOT NULL default '',
  `about` varchar(255) NOT NULL default '',
  `mobila` varchar(255) NOT NULL default '',
  `sex` char(1) NOT NULL default '',
  `opsos` varchar(255) NOT NULL default '',
  `date` varchar(255) NOT NULL default '',
  `adminka` tinyint(1) NOT NULL default '0',
  `moderka` tinyint(1) NOT NULL default '0',
  `modforum` varchar(255) NOT NULL default '',
  `posts` int(16) unsigned NOT NULL default '0',
  `group` varchar(255) NOT NULL default 'users',
  `rating` int(16) unsigned NOT NULL default '0',
  `status` varchar(255) NOT NULL default '',
  `persst` varchar(255) NOT NULL default '',
  `online` tinyint(1) NOT NULL default '0',
  `time` varchar(255) NOT NULL default '',
  `ip` varchar(255) NOT NULL default '',
  `brow` varchar(255) NOT NULL default '',
  `ban` tinyint(1) NOT NULL default '0',
  `kick` varchar(255) NOT NULL default '',
  `why` varchar(255) NOT NULL default '',
  `onlf` varchar(255) NOT NULL default '',
  `onlp` varchar(255) NOT NULL default '',
  `onlt` varchar(255) NOT NULL default '',
  `img` varchar(255) NOT NULL default '',
  `topmsg` int(2) NOT NULL default '10',
  `postmsg` int(2) NOT NULL default '5',
  `letmsg` int(2) NOT NULL default '5',
  `sml` int(1) NOT NULL default '1',
  `lasttime` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

INSERT INTO `users` (`id`, `login`, `latrus`, `pass`, `name`, `email`, `den`, `mes`, `god`, `gorod`, `zan`, `icq`, `site`, `about`, `mobila`, `sex`, `opsos`, `date`, `adminka`, `moderka`, `modforum`, `posts`, `group`, `rating`, `status`, `persst`, `online`, `time`, `ip`, `brow`, `ban`, `kick`, `why`, `onlf`, `onlp`, `onlt`, `img`, `topmsg`, `postmsg`, `letmsg`, `sml`, `lasttime`) VALUES
(1, 'Admin', 'Admin', '1234', '', '', '', '', '', '', '', '', '', '', '', 'm', '', '20080210', 1, 0, '0', 0, 'Админы', 0, 'Вчера родился', '', 1, '200802101103', '127.0.0.1', 'Opera/9.50 (Windows NT 5.1; U; en)', 0, '', '', '', '', '', '', 5, 5, 5, 1, '');